=== debian/control ===
Source: prism-webapp-timelines
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-timelines
Architecture: all
Depends: prism
Homepage: http://timelines.com/ 
Description: Timelines WebApp for Prism
 Timelines WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
